Trouble installing Planet Pi4

23 views
Skip to first unread message

Tsume

unread,
May 27, 2012, 9:34:17 AM5/27/12
to SpoVNet
I'm having a problem a problem installing Planet Pi4, when I run the
make command I get the following error

"aribanet.cpp:25: error: 'log4cxx' has not been declared"

But I have installed log4cxx and when I check the Synaptic package
manager it shows liblog4cxx10-dev is installed (version 0.10.0-1.1) is
installed. I'm not sure what I need to do.

Huebby

unread,
May 29, 2012, 3:23:47 AM5/29/12
to SpoVNet
Hi Tsume,

thanks for your interest in spovnet.
it should work if the lib4cxx lib is properly installed in the version
you mention.
Have you encountered any error while running configure?

Regards,
Christian
Reply all
Reply to author
Forward
0 new messages